Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2950

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-2950
Last Modified 05 Sep 2008 04:53:03
Published 16 Sep 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-2950

Summary

Cross-site scripting (XSS) vulnerability in Sawmill 7.0.0 through 7.1.13 allows remote attackers to inject arbitrary web script or HTML via the query string in an HTTP GET request.

Vulnerable Systems

Application

  • Sawmill 7.0.0

  • Sawmill 7.0.1

  • Sawmill 7.0.10

  • Sawmill 7.0.10a

  • Sawmill 7.0.10b

  • Sawmill 7.0.10c

  • Sawmill 7.0.10d

  • Sawmill 7.0.10e

  • Sawmill 7.0.10f

  • Sawmill 7.0.10g

  • Sawmill 7.0.10h

  • Sawmill 7.0.10i

  • Sawmill 7.0.10j

  • Sawmill 7.0.10k

  • Sawmill 7.0.2

  • Sawmill 7.0.3

  • Sawmill 7.0.4

  • Sawmill 7.0.5

  • Sawmill 7.0.6

  • Sawmill 7.0.7

  • Sawmill 7.0.8

  • Sawmill 7.0.9

  • Sawmill 7.1

  • Sawmill 7.1.1

  • Sawmill 7.1.10

  • Sawmill 7.1.11

  • Sawmill 7.1.12

  • Sawmill 7.1.13

  • Sawmill 7.1.14

  • Sawmill 7.1.2

  • Sawmill 7.1.3

  • Sawmill 7.1.4

  • Sawmill 7.1.5

  • Sawmill 7.1.6

  • Sawmill 7.1.7

  • Sawmill 7.1.8

  • Sawmill 7.1.9


References

XF - sawmill-unknown-xss(22206)

CONFIRM - http://www.sawmill.net/version_history.html

MISC - http://www.nta-monitor.com/news/xss/sawmill/index.htm

SECUNIA - 16744

SREASON - 1

BUGTRAQ - 20050912 Sawmill XSS vuln


Last Updated: 27 May 2016 10:40:40